[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ldap_bind: Can't contact LDAP server(-1): HELP

What about telling us what version of OpenLDAP you are trying to install
and what options you used with 'configure'?

Also do you have previous version of OpenLDAP installed with the rpms?


> I'm new to openldap. I use Redhat 9 linux and tried to install openldap on
> it.  configure, make were fine except when I typed "make test", I got the
> following error: ldap_bind: Can't contact LDAP server(-1)
> What did I do wrong?  Any comments will be appreciated.  Thanks.